WordPress.org

Forums

Simple Google Calendar Widget
Warnings and Fatal Error (4 posts)

  1. hvilledev
    Member
    Posted 1 year ago #

    Am removing from the site for now.

    Here is some of what I get.

    Warning: SimpleXMLElement::__construct() [simplexmlelement.--construct]: Entity: line 1: parser error : Start tag expected, '<' not found in /home/healt142/public_html/wp-content/plugins/simple-google-calendar-widget/simple_gcal.php on line 78

    Warning: SimpleXMLElement::__construct() [simplexmlelement.--construct]: Invalid request URI in /home/healt142/public_html/wp-content/plugins/simple-google-calendar-widget/simple_gcal.php on line 78

    Warning: SimpleXMLElement::__construct() [simplexmlelement.--construct]: ^ in /home/healt142/public_html/wp-content/plugins/simple-google-calendar-widget/simple_gcal.php on line 78

    Fatal error: Uncaught exception 'Exception' with message 'String could not be parsed as XML' in /home/healt142/public_html/wp-content/plugins/simple-google-calendar-widget/simple_gcal.php:78 Stack trace:

    http://wordpress.org/plugins/simple-google-calendar-widget/

  2. Tymnus
    Member
    Posted 1 year ago #

    I am having the same issue as described above. Same error message.

    Warning: SimpleXMLElement::__construct(): Entity: line 2: parser error : AttValue: " or ' expected in /.../.../public_html/.../wp-content/plugins/simple-google-calendar-widget/simple_gcal.php on line 78

  3. vincentleleu
    Member
    Posted 1 year ago #

    Here too, same problem.
    Wish this could be addressed!

  4. nboehr
    Member
    Plugin Author

    Posted 8 months ago #

    Hi,

    I cannot reproduce this problem. Please provide your calendar ID and a screenshot of the plugin settings.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Simple Google Calendar Widget
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.